:root, [data-bs-theme=light] {
  --bs-primary: #154986;
  --bs-primary-rgb: 21,73,134;
  --bs-primary-text-emphasis: #081D36;
  --bs-primary-bg-subtle: #D0DBE7;
  --bs-primary-border-subtle: #A1B6CF;
  --bs-success: #424242;
  --bs-success-rgb: 66,66,66;
  --bs-success-text-emphasis: #1A1A1A;
  --bs-success-bg-subtle: #D9D9D9;
  --bs-success-border-subtle: #B3B3B3;
  --bs-warning: #FBC02D;
  --bs-warning-rgb: 251,192,45;
  --bs-warning-text-emphasis: #644D12;
  --bs-warning-bg-subtle: #FEF2D5;
  --bs-warning-border-subtle: #FDE6AB;
  --bs-light: #FFFFFF;
  --bs-light-rgb: 255,255,255;
  --bs-light-text-emphasis: #666666;
  --bs-light-bg-subtle: #FFFFFF;
  --bs-light-border-subtle: #FFFFFF;
  --bs-body-font-family: Roboto, sans-serif;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #154986;
  --bs-btn-border-color: #154986;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #123E72;
  --bs-btn-hover-border-color: #113A6B;
  --bs-btn-focus-shadow-rgb: 220,228,237;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #113A6B;
  --bs-btn-active-border-color: #103765;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #154986;
  --bs-btn-disabled-border-color: #154986;
}

.btn-outline-primary {
  --bs-btn-color: #154986;
  --bs-btn-border-color: #154986;
  --bs-btn-focus-shadow-rgb: 21,73,134;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #154986;
  --bs-btn-hover-border-color: #154986;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #154986;
  --bs-btn-active-border-color: #154986;
  --bs-btn-disabled-color: #154986;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #154986;
}

.btn-success {
  --bs-btn-color: #fff;
  --bs-btn-bg: #424242;
  --bs-btn-border-color: #424242;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #383838;
  --bs-btn-hover-border-color: #353535;
  --bs-btn-focus-shadow-rgb: 227,227,227;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #353535;
  --bs-btn-active-border-color: #323232;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #424242;
  --bs-btn-disabled-border-color: #424242;
}

.btn-outline-success {
  --bs-btn-color: #424242;
  --bs-btn-border-color: #424242;
  --bs-btn-focus-shadow-rgb: 66,66,66;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #424242;
  --bs-btn-hover-border-color: #424242;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #424242;
  --bs-btn-active-border-color: #424242;
  --bs-btn-disabled-color: #424242;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #424242;
}

.btn-warning {
  --bs-btn-color: #000000;
  --bs-btn-bg: #FBC02D;
  --bs-btn-border-color: #FBC02D;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FCC94D;
  --bs-btn-hover-border-color: #FBC642;
  --bs-btn-focus-shadow-rgb: 38,29,7;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FCCD57;
  --bs-btn-active-border-color: #FBC642;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #FBC02D;
  --bs-btn-disabled-border-color: #FBC02D;
}

.btn-outline-warning {
  --bs-btn-color: #FBC02D;
  --bs-btn-border-color: #FBC02D;
  --bs-btn-focus-shadow-rgb: 251,192,45;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FBC02D;
  --bs-btn-hover-border-color: #FBC02D;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FBC02D;
  --bs-btn-active-border-color: #FBC02D;
  --bs-btn-disabled-color: #FBC02D;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #FBC02D;
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #FFFFFF;
  --bs-btn-border-color: #FFFFFF;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D9D9D9;
  --bs-btn-hover-border-color: #CCCCCC;
  --bs-btn-focus-shadow-rgb: 38,38,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #CCCCCC;
  --bs-btn-active-border-color: #BFBFBF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #FFFFFF;
  --bs-btn-disabled-border-color: #FFFFFF;
}

.btn-outline-light {
  --bs-btn-color: #FFFFFF;
  --bs-btn-border-color: #FFFFFF;
  --bs-btn-focus-shadow-rgb: 255,255,255;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FFFFFF;
  --bs-btn-hover-border-color: #FFFFFF;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FFFFFF;
  --bs-btn-active-border-color: #FFFFFF;
  --bs-btn-disabled-color: #FFFFFF;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #FFFFFF;
}

.p-3 {
  padding: 1rem!important;
}

.p-4 {
  padding: 1.5rem!important;
}

.py-3 {
  padding-top: 1rem!important;
  padding-bottom: 1rem!important;
}

.py-4 {
  padding-top: 1.5rem!important;
  padding-bottom: 1.5rem!important;
}

.pt-4 {
  padding-top: 1.5rem!important;
}

.pb-7 {
  padding-bottom: 6rem !important;
}

@media (min-width:992px) {
  .py-lg-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

@media (min-width:992px) {
  .ps-lg-4 {
    padding-left: 1.5rem!important;
  }
}

@media (min-width:1200px) {
  .p-xl-4 {
    padding: 1.5rem!important;
  }
}

@media (min-width:1200px) {
  .py-xl-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

